﻿h1 {color: #336699; font-family: arial, helvetica, sans-serif; font-size: 22px; vertical-align: middle; font-weight: bold; margin:4px 0 6px;} 
h2 {font-size: 18px; font-family: arial, helvetica, sans-serif; font-weight: bold; margin-top: 4px; margin-bottom: 4px;} 
h3 {color: black; font-family: arial, helvetica, sans-serif; font-size: 15px; vertical-align: middle; font-weight: bold;} 
h4 {color: #336699; font-family: arial, helvetica, sans-serif; font-size: 14px; vertical-align: middle; font-weight: bold;} 
table	{color: #333333; font-family: arial, helvetica, sans-serif; font-size: 14px; border-color: #E0E0E0}
col   { border-style: none solid }
col.even   { background-color: #ffffff; }
col.odd   { background-color: #eeeeee; }
td	{vertical-align: top;}
th	{font-weight: bold; vertical-align: top;}
p {color: #333333; font-family: arial, helvetica, sans-serif; font-size: 14px;}
body	{color: #333333; font-family: arial, helvetica, sans-serif; font-size: 14px; margin: 0px; padding: 0px; background-color: #CCCCCC;}
img	{border: none; vertical-align: middle; margin: 0px; padding: 0px;}
li {margin: .1em 0}
.ex-space{margin-bottom:10px;}
.figuretable {width: 100%; color: #333333; font-family: arial, helvetica, sans-serif; font-size: 12px; border-color: #E0E0E0; text-align: center;}
.checktable {width: 100%; color: #333333; font-family: arial, helvetica, sans-serif; font-size: 12px; border-color: #E0E0E0; text-align: center;}

.terms_heading {font-family:  arial, helvetica, sans-serif; font-size: 16px; font-weight: bold;}
.terms {font-family:  arial, helvetica, sans-serif; font-size: 14px; font-weight: normal;}

.contact {font-family:  arial, helvetica, sans-serif; font-size: 16px; font-weight: bold; text-decoration: underline;}

.itemtable { margin-bottom: 10px; width: 100%;}
.item_name {color: #CC0000 ! important; font-family: arial, helvetica, sans-serif; font-size: 14px; font-weight: bold; }
.item_heading {color: #333333; font-family: arial, helvetica, sans-serif; font-size: 14px; font-weight: bold; margin-bottom: 6px;}
.item_body {color: #333333; font-family: arial, helvetica, sans-serif; font-size: 14px; }

.phone_bullets_heading {font-family:  arial, helvetica, sans-serif; font-size: 16px; font-weight: bold;}
.phone_bullets {font-family:  arial, helvetica, sans-serif; font-size: 14px; font-weight: normal;}
.spec_heading {font-family:  arial, helvetica, sans-serif; font-size: 16px; font-weight: bold;}
.spec_list {font-family:  arial, helvetica, sans-serif; font-size: 14px; font-weight: normal;}
.prod_manuals_heading {font-family:  arial, helvetica, sans-serif; font-size: 16px; font-weight: bold;}
.prod_manuals {font-family:  arial, helvetica, sans-serif; font-size: 14px; font-weight: normal;}
.prod_addl_heading {font-family:  arial, helvetica, sans-serif; font-size: 16px; font-weight: bold;}
.prod_addl {font-family:  arial, helvetica, sans-serif; font-size: 14px; font-weight: normal;}
.testimonial_heading {font-family:  arial, helvetica, sans-serif; font-size: 16px; font-weight: bold;}
.testimonial {font-family:  arial, helvetica, sans-serif; font-size: 14px; font-weight: normal;}

.coming_soon { font-weight: bold; }

.prodName	{color: #336699; font-family: arial, helvetica, sans-serif; font-size: 22px; font-weight: bold; margin-top: 4px; margin-bottom: 6px;}
.prodDesc	{font-size: 14px; font-family: arial, helvetica, sans-serif;}

.benefits_heading	{color: #000000; font-family: arial, helvetica, sans-serif; font-size: 16px; font-weight: bold; margin-top: 4px; margin-bottom: 6px;}
.benefits_subheading	{font-size: 14px; font-family: arial, helvetica, sans-serif; font-weight: bold; }
.benefits_body			{font-size: 14px; font-family: arial, helvetica, sans-serif;}
.benefits_list { margin-bottom: 10px; }

.warranty_list { margin-bottom: 10px; list-style: outside; margin-left: 10px; }

.software_partners { font-size: 14px; font-family: arial, helvetica, sans-serif; }
div.software_partners_box {
	padding-bottom: 0.5em;
	margin-top: 2em;
}
a.software_partners_box {
	font-family: arial, helvetica, sans-serif;
	font-weight: bold;
	margin-top: 6px;
}
p.software_partners_box {
	padding-left: 1.5em;
}
.software_co { font-size: 14px; font-family: arial, helvetica, sans-serif; font-weight: bold; margin-top: 10px; }
.software_co_img { border: none; }
.software_co_img_div {
	width: auto;
	text-align: center;
	margin-right: 1em;
	margin-left: 1em;
}

.tiny	{color: #336699; font-family: arial, helvetica, sans-serif; font-size: 10px; font-weight: normal; text-decoration: none}
.white	{color: #ffffff ! important}
.red	{color: #cc0000 ! important}
.bigred	{font-size: 14px ! important; color: #cc0000 ! important}
.inlinelink	{color: #003366 ! important; font-size: 12px; font-weight: bold;}
.breadcrumb { font-size: 12px; color: #FFFFFF ! important; }
.bscroll	{ width: 100%; border: 2px solid #FF0000; overflow: scroll; }
.smTable	{font-family: arial, helvetica, sans-serif; font-size: 12px ! important; text-align: center;}
.smDesc	{font-family: arial, helvetica, sans-serif; font-size: 12px ! important;}

div#breadcrumbs { z-index: 2; position:fixed; _position:absolute; top:0; _top:expression(eval(document.body.scrollTop)); left:0; margin:0; padding:0; } 

html, body{height:100%;}
body {
	margin: 0;
	padding: 0;
	background:url(http://www.callerid.com/themes/callerid//images/Nav_BG.gif) repeat-y;
}
a.nav-path-selected{
	background:#b3cde6;
}
#nav { *width:180px;}
#nav ul.nav {
	font-size: 85%;
	list-style: none;
	margin: 2px 0 0 5px;
	padding: 0;
	vertical-align: top;
	width: 180px;
}
.expand_all,
.collapse_all {
        cursor: pointer;
}
#nav .nav ul {
	display: none;
	list-style: none;
	margin: 0;
	padding: 0;
}
.nav ul{list-style:none;}
#nav .collapsed ul {
	display:none;
}
/**** Left Menu ****/
#nav .nav li {
	background-image: none;
	margin: 0;
	padding: 0;
}
#nav .nav ul ul li a {
	padding-left: 20px;
	width: 200px;
}
#nav .nav a {
	color: #005783;
	cursor: pointer;
	display: block;
	font-weight: bold;
	margin-left: 0;
	padding: 2px 0px 2px 17px;
	width: 159px;
}
#nav .nav a.expanded {
	background: url('http://www.callerid.com/themes/callerid/images/collapse.gif') no-repeat 3px 50%;
}
#nav .nav a.collapsed {
	background: url('http://www.callerid.com/themes/callerid/images/expand.gif') no-repeat 3px 50%;
}
#nav .nav-path-selected{display:block;!important}
#nav .nav a:hover {
	text-decoration: underline;
}
#nav .nav ul a {
	display: block;
	font-weight: normal;
	padding: 0px 0px 0px 27px;
	margin-bottom:2px;
	width: 149px;
}
#nav .nav ul ul a{
	margin-left:20px;
}
#nav .nav ul ul ul a{
	margin-left:30px;
}
#nav .nav ul a:link {
	font-weight: normal;
}
#nav .nav a:hover {
	background-color : #b3cde6;
	text-decoration: underline;
}
#nav .nav li.active a {
	background: #fff;
}
#nav .nav li.active li a {
	background: #e8e8e8;
}
#breadBar{
	background:url(http://www.callerid.com/themes/callerid//images/Body_Top.gif);
}
#nav {
	overflow:auto;
	height:600px;
	margin:10px 10px;
	border:1px solid black;
	float:left;
	background: white;
}
#content {
	margin:0 5px 10px 225px;
	*margin-left:30px;
	padding-bottom:1em;
	position:absolute;
}
div#header {top:0px;left:0px;right:0px;height:32px; background-image: url('http://www.callerid.com/themes/callerid//images/Nav_Top.gif');}
div#wrapper {top:32px;left:0px;right:0px;bottom:0px;background-image: url('http://www.callerid.com/themes/callerid//images/Nav_BG.gif');}
div#left {top:0px;bottom:20px;left:10px;width:190px;overflow-y:auto; background: white; border: solid thin black;}

#crumbs li, #crumbs ul{
	list-style:none;
	padding:0; margin:0;
}
#crumbs ul{
	background:url(http://www.callerid.com/themes/callerid//images/Body_Top.gif);
	margin-left:215px;
	height:2.3em;
}
div#crumbs{
	margin-left:-5px;
	background:url(http://www.callerid.com/themes/callerid//images/Nav_Top.gif) left no-repeat;
}

#crumbs {
	margin:0;
	height:2.3em;
}
#crumbs li{
	position:relative;
	top:-.3em;
	float:left;
	line-height:2.3em;
	padding-left:.25em;
	color:white;
}
#crumbs li:first-child{
	list-style:none;
}
#crumbs ul li a:after {content:" /";}

#crumbs li a{
	display:block;
	color:white;
	padding:0;
}
/**** ICONS ****/
.downloadIcon{
	background:url(http://www.callerid.com/themes/callerid//images/sprite-table.png) 0px -70px;
	width:48px; height:48px;
	margin:auto;
}

.checkmark{
	background:url(http://www.callerid.com/themes/callerid//images/sprite-table.png) 0px -55px;
	width:16px; height:16px;
	margin:auto;
}
.tickmark{
	background:url(http://www.callerid.com/themes/callerid//images/sprite-table.png) -16px -55px;
	width:16px; height:16px;
	margin:auto;
}

.dip1on, .dip2on, .dip3on, .dip4on, .dip5on, .dip6on, .dip7on, .dip8on, .dip9on, .dip1off, .dip2off, .dip3off, .dip4off, .dip5off, .dip6off, .dip7off, .dip8off, .dip9off{
	background-image:url(http://www.callerid.com/themes/callerid//images/sprite-table.png);
	float:left;
	height:28px;
}
.dip1on, .dip1off{ clear:both; }
.dip1on{ background-position: 0 0; width: 26px; }
.dip2on{ background-position: -24px 0; width: 12px; }
.dip3on{ background-position: -36px 0; width: 12px; }
.dip4on{ background-position: -48px 0; width: 12px; }
.dip5on{ background-position: -60px 0; width: 12px; }
.dip6on{ background-position: -72px 0; width: 12px; }
.dip7on{ background-position: -84px 0; width: 12px; }
.dip8on{ background-position: -96px 0; width: 12px; }
.dip9on{ background-position: -108px 0; width: 20px; }

.dip1off{ background-position: 0 -28px; width: 26px; }
.dip2off{ background-position: -24px -28px; width: 12px; }
.dip3off{ background-position: -36px -28px; width: 12px; }
.dip4off{ background-position: -48px -28px; width: 12px; }
.dip5off{ background-position: -60px -28px; width: 12px; }
.dip6off{ background-position: -72px -28px; width: 12px; }
.dip7off{ background-position: -84px -28px; width: 12px; }
.dip8off{ background-position: -96px -28px; width: 12px; }
.dip9off{ background-position: -108px -28px; width: 20px; }

a[href $='.pdf'], a[title $='.pdf'] {
	padding-right: 18px;
	background:transparent url(http://www.callerid.com/themes/callerid//images/sprite-table.png) no-repeat right -120px;
}
.popout-icon{
	background:transparent url(http://www.callerid.com/themes/callerid//images/sprite-table.png) no-repeat -123px -150px; 
	height:18px; width:18px; display:inline-block;}
a[target='_blank'] {
	padding-right: 18px;
	background:transparent url(http://www.callerid.com/themes/callerid//images/sprite-table.png) no-repeat right -150px;
}
.unitContainer{
	clear:both;
}
.breadLinks { position:relative; top:-.4em; display:inline-block; color:#CCC;}
#comparisonTable th, #comparisonTable tr td:first-child {background:#DDEAF7}

.feature-list {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	float:left;
}
ul.feature-list {
	list-style:none;
	width:300px;
	margin:0; padding: 0 1.5em 0 1em;
}
ul.feature-list.feature-wide{
	width:600px;
}
.feature-list li {
	margin:0 0 13px 0;
	color:#636669;
	font-weight:normal;
	list-style:none;
	padding:0;
	background: none;
}
.feature-list em {
	color:#434649;
	display:block;
	font-style:normal;
	font-weight:800;
	line-height:125%;
}

.blue {background-color:#bcced8}
.grey {background-color:#eee}
.yellow {background-color:#ffc}
.screenshot {
    float:right;
    margin:0em 1em 0em 1em;
    padding:.3em 0em .3em 0em;
}

.softwareItem {
	margin:.5em 0;
	float:left;
	width:100%;
	clear:both;
}

/*FROM Summary.css*/
.clear{
 clear:both;
}
.glossyProduct {
	font:Arial, Helvetica, sans-serif;
}

div.price ul {
	position:absolute;
	bottom:0px;
	right:60px;
}
div.price ul li{
	font-size:1em;
	font-weight:bold;
	list-style:none;
}
div.price ul li:first-child{
	margin-left:-1em;
	font-size:2em;
}
div.price ul li span{
	font-size:.5em;
}

.summarySeries{
  float:left;
  
  overflow:hidden;
  width:720px;
}

.summaryImgLeft{
  width:12px; 
  height:200px; 
  background:url(http://www.callerid.com/themes/callerid/images/packages/Striped-Background_02.jpg) no-repeat; 
  float:left;
}
.summaryContent{
  background:url(http://www.callerid.com/themes/callerid/images/packages/Striped-Background_03.jpg) repeat-x;
  height:100%; 
  width:688px; 
  padding:20px 0px 0px 0px; 
  float:left;
}
.summaryImgRight{
  width:12px; 
  height:200px; 
  background:url(http://www.callerid.com/themes/callerid/images/packages/Striped-Background_05.jpg); 
  float:left;
}

.center{
  display:block;
  margin-left:auto;
  margin-right:auto;
  }
  
/*TABLES*/

	/*CompaTable*/
table.compatable{border-collapse:collapse;}
table.compatable p{margin:0;padding:0;}
table.compatable,table.compatable td,table.compatable th{border: solid black 1px;}
table.compatable td, table.compatable th{vertical-align:middle;background:white;text-align:center;padding:.4em;}
table.compatable td:first-child, table.compatable th:first-child {padding-left:10px; text-align:left;}
table.compatable tr:last-child > td, table.compatable tr:last-child > th{}
table.compatable tr:first-child > td:first-child , table.compatable tr:first-child > th:first-child{vertical-align:bottom;}

	/*Features-Tables*/

table.feature{border-collapse:collapse;}
table.feature p{margin:0;padding:0;}
table.feature,table.feature td,table.feature th{}
table.feature td, table.feature th{border-right:black solid 1px;border-top:black solid 1px;vertical-align:middle;background:white;text-align:center;padding:.4em;}
table.feature td:first-child, table.feature th:first-child {padding-left:10px; text-align:left;border-left:solid black 1px;}
table.feature tr:last-child > td, table.feature tr:last-child > th{border-bottom:solid black 1px;}
table.feature tr:first-child > td:first-child , table.feature tr:first-child > th:first-child{border:none; border-right:solid black 1px;background:none;}


h2.seriesTitle {
	margin-bottom:-13px;
	position:relative;
	padding-right:10px;
	left:-100px;
	padding-left:100px;
	font-size-adjust:150%;
	background:#EEEEEE;
	color:black;
	clear:both;
	display:inline;
}

h2.glossyProduct {
  margin-top:10px;
  font-size:24px;
  font-size-adjust:200%;
  color:black;
  text-align:center;
}

p.glossyProduct {
	margin-left:30px;
}
ul.glossyProduct {
  color:black;
  margin-top:-8px;
  list-style-position:outside;
}

#quad1{
	clear:left;
	position:relative;
	background:url(http://www.callerid.com/themes/callerid/images/packages/basicBox.png) no-repeat;
	width:303px;
	height:350px;
	margin:10px;
	float:left;
	padding-right:15px;
}
#quad2{
	background:url(http://www.callerid.com/themes/callerid/images/packages/deluxeBox.png) no-repeat;
	position:relative;
	width:303px;
	height:350px;
	float:left;
	margin:10px;
	padding-left:12px;

}

.diagram{
	background:#FFF;
	display:inline-block;
	margin:0 auto .7em auto;
	padding-top:5px;
	border:medium solid gray;
	text-align:center;
	text-transform:capitalize;
	font-weight:bolder;
}

a.feature-extra:hover {
    background-color: transparent;
	text-decoration:none;	
 	cursor: help;
}

.feature-extra span.hover {
    background-color: #FAFAFA;
	display: none;
	border: 2px solid #49525B;	
	position: absolute;
	color: #536487;
	left:50px;
	text-decoration: none;
	width: 250px;	
	padding: 6px;
	margin: 10px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.feature-extra span.hover span.h3 {
	margin-top: 0px;
	color: #115098;
	border-bottom: 1px solid #CCCCCC;
	font-family: Arial,Helvetica,sans-serif;
	font-size: 1.05em;	
	font-weight: bold;	
	text-transform: capitalize;	
	display: block;	
	margin-bottom: 3px;
	padding-bottom: 2px;	
}

a.feature-extra:hover span.hover {
	display:block;
	text-decoration:none;
	z-index:2;	
}



span.inlinecode
{
	background-color:#EFEFEF;
	border:1px solid #DDDDDD;
	color:#2E8B57;
	font-family:Monaco,"Andale Mono","Courier New",Courier,mono;
	font-size:1.2em;
	font-size-adjust:none;
	font-stretch:normal;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:normal;
	overflow:auto;
}

#main .codebox pre {
    padding: 0 !important;
    border-width: 0 !important;
    background-color: transparent !important;
    width: auto !important;
}

#Specs fieldset{border:0;font-size:1em;margin:15px 5px 15px 5px;padding:0; border-bottom:1px solid #eee;}
#Specs legend{position:relative;display:block;margin:0 0 0 0;padding:3px 180px 3px 0;font:1.2em/1 helvetica,arial,verdana,sans-serif;}
#Specs dl{clear:both;margin:0;padding:0;}
#Specs dt, #Specs dd{ padding:.15em 0; border:1px #eee solid; border-bottom:none;}
#Specs dt{padding-left: .5em; float:left;width:190px; background:white;}
#Specs dd{padding-left: 1em;margin-left:190px; background:white;}

.callout-popup{
	position: absolute;
	font-size:10px;
	top: 130px; left: 30px; 
	width: 200px; 
	background: #ccc; 
	padding: .5em; 
	border-radius: 5px;
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border: 1px solid #800000;
}

/******  jQuery-UI Overrides ******/
.ui-widget {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.ui-widget-contetn a:link, a:link	{color: #3333cc; font-family: arial, helvetica, sans-serif; text-decoration: none}
.ui-widget-contetn a:active, a:active	{color: #3333cc; font-family: arial, helvetica, sans-serif; text-decoration: none}
.ui-widget-contetn a:visited, a:visited	{color: purple; font-family: arial, helvetica, sans-serif; text-decoration: none}
.ui-widget-contetn a:hover, a:hover	{color: #cc0000; font-family: arial, helvetica, sans-serif; text-decoration: underline}

/***** Restyle tabs *****/
div.ui-tabs {
	padding: 0px;
	background: none;
	border-width: 0px;
	
}
div.ui-tabs .ui-tabs-nav {
	padding-left: 0px;
	background: transparent;
	border-width: 0px 0px 1px 0px;
	border-bottom-color:#A6C9E2;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}
div.ui-tabs .ui-tabs-panel {
	background: -moz-radial-gradient(bottom, ellipse cover,  rgba(255,255,255,0) 0%, rgba(181,181,181,0.25) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, bottom center, 0px, center center, 100%, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(181,181,181,0.25))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(bottom, ellipse cover,  rgba(255,255,255,0) 0%,rgba(181,181,181,0.25) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(bottom, ellipse cover,  rgba(255,255,255,0) 0%,rgba(181,181,181,0.25) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(bottom, ellipse cover,  rgba(255,255,255,0) 0%,rgba(181,181,181,0.25) 100%); /* IE10+ */
	background: radial-gradient(bottom, ellipse cover,  rgba(255,255,255,0) 0%,rgba(181,181,181,0.25) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#59b5b5b5',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	border-width: 0px 1px 1px 1px;
	padding-bottom:.5em;
}
/********** Manual Page ***********/
.odd {
	background-color:#CCC;
}
.odd td{
	border-top:thin solid #999;
	border-bottom:thin solid #999;
}

table.man-list td{
	padding-top:3px;
	padding-bottom:3px;
}
table.man-list td:first-child{
	padding-left:1.5em;
}
table.man-list td, table.man-list th{
	vertical-align:middle;
}

.manual-name {
	font-weight:bold;
}
td {
	padding-right:.5em;
	padding-left:.5em;
}

.diagnostic-list li{
    padding-bottom:1.5em;
}

@media print{
	table#Table_01{display:none;}
	div#nav{display:none;}
	div#content{margin:0;}
	div#crumbs{display:none;}
	.ui-tabs-nav {display:none;}
	.ui-tabs .ui-tabs-hide{display:block !important;}
	.checkmark:after{content:"✓";}

}